GLISTEN - Bug #5065

Filter Property page --> contact owner should be Grey out when user click once ( user is not able to

click owner details 2nd time )
11/07/2022 01:03 PM - Mohd Irfan

Status: Closed Start date: 11/07/2022

Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Step to reproduce the bug:

Filter Property page —-—-> contact owner should be Grey out when user click once ( user is not able

to click owner details 2nd time )
See attached screenshot:

clipboard-202211071303-ngcop.png

History

#1 - 11/09/2022 06:36 PM - Manoj jaswal
Fixed

#2 - 11/10/2022 10:49 AM - Manoj jaswal

- Status changed from New to Resolved

#3 - 11/11/2022 12:44 PM - Mohd Irfan
- File clipboard-202211111244-bohme.png added

- Status changed from Resolved to Closed

this issue is verified
and it has been found that the issue is fixed

See attached screenshot:

clipboard-202211111244-bohme.png
clipboard-202211071303-nqcop.png 138 KB 11/07/2022 Mohd Irfan
clipboard-202211111244-bohme.png 170 KB 11/11/2022 Mohd Irfan

04/04/2025

1/1



http://www.tcpdf.org

